LB700 - Bug #872

cameral (00000000 demol 00000000

03/06/2025 01:50 PM - [0

Status: New Start date: 03/06/2025
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 gooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ :
on: LBA3403[00 0000:
go/oooooon: gooo: FD7352S
goooooo: 01 goooo:
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description

00000000os04a10 camera-> ./sample_vio 8l
History

#1 - 03/07/2025 05:23 PM - sun

- Assignee changed from sun to Linx

04/16/2025
